get
https://{youraccountname}.api-us1.com/api/3/contactDeals/
Returns one link between a contact and a deal by the link's id. It can be a primary-contact link as well as a secondary one. lastContactDate and lastContactType are not included here. Needs the deals permission; 404 when no link has this id.
To retrieve a secondary contact, the user should have permission to manage deals.
{
"contactDeal": {
"deal": "2",
"contact": "1",
"cdate": "2019-02-25T08:16:56-06:00",
"links": {
"deal": "/api/3/contactDeals/1/deal",
"contact": "/api/3/contactDeals/1/contact"
},
"id": "1"
}
}